View Issue Details

IDProjectCategoryView StatusLast Update
11783Development [All Projects] Survey designpublic2018-02-16 15:53
ReporterDenisChenu Assigned ToDenisChenu  
PrioritynoneSeverityminor 
Status closedResolutionfixed 
Product Version2.5x 
Target Version3.xFixed in Version3.x 
Summary11783: SUBMITBUTTON SUBMITCOMPLETE SUBMITREVIEW can we remove it ?
Description

Someone know where/how/when this was used

Additional Information

[shnoulle@ master]$ grep -r "SUBMITREVIEW" *
application/helpers/replacements_helper.php: $coreReplacements['SUBMITREVIEW'] = $_strreview;

TagsNo tags attached.

Relationships

related to 11432 closedDenisChenu Feature requests Allow plugin to add (or update) REPLACEMENT 

Related Changesets

LimeSurvey: develop a278accc

2016-11-17 00:13:06

DenisChenu

Details Diff
Dev: issue 11783: remove SUBMITBUTTON SUBMITCOMPLETE SUBMITREVIEW Affected Issues
11783
mod - application/helpers/replacements_helper.php Diff File

Issue History

Date Modified Username Field Change
2016-10-11 23:25 DenisChenu New Issue
2016-10-11 23:26 DenisChenu Relationship added related to 11432
2016-11-17 00:26 DenisChenu Assigned To => DenisChenu
2016-11-17 00:26 DenisChenu Status new => resolved
2016-11-17 00:26 DenisChenu Resolution open => fixed
2016-11-17 00:26 DenisChenu Fixed in Version => 3.x
2016-11-17 00:26 DenisChenu Note Added: 42008
2016-11-17 00:29 DenisChenu Changeset attached => LimeSurvey develop a278accc
2018-02-16 15:53 c_schmitz Status resolved => closed